Module
Contents
Index 🔎︎

## TIME

TIME tagastab praeguse kellaajaväärtuse tundide, minutite ja sekundite väärtuste põhjal. Seda funktsiooni saab kasutada kellaaja teisendamiseks nende kolme elemendi põhjal kümnendvormingus kellaajaväärtuseks.

### Syntax

TIME(tunnid; minutid; sekundid)

Tunni määramiseks tuleb kasutada täisarvu.

Minuti määramiseks tuleb kasutada täisarvu.

Sekundi määramiseks tuleb kasutada täisarvu.

### Example

=TIME(0;0;0) tagastab 00:00:00

=TIME(4;20;4) tagastab 04:20:04